Subject: Re: [lojban] periodic hexadecimal reminder

From: Invent Yourself <[email-masked]>
Date: Fri, 28 Sep 2001 15:40:27 -0400 (EDT)

On Fri, 28 Sep 2001, James F. Carter wrote:

> Everyone get your finger on the "D" key :-)
>
> On Thu, 27 Sep 2001 [email-masked] wrote:
> > Ummmm. Is it not the case that the base of a number when specified by {ju'u}
> > has to be given in decimal, the Lojbanic default? If it were given in some
> > other base, that would have to be specified by another {ju'u} in decimal --
> > and so on back. So, specifying bases does not seem to be a real problem (or
> > have I missed something dropping in late on this from indirect-question-land?)
>
> To me it seems rather inelegant that a language feature fails to function
> in the absence of a default radix. For example, if you were a rabid
> dozenal fanatic (or hex :-), would you want to be forced to specify the
> radix of your own favorite number system in that depraved base X (ten)?
> Or, stretching the point rather more than seems justified, perhaps if you
> were a heptapus you could not manage base ten, and it's nasty and dumb to
> shut the heptapi out of the Lojban world just over the radix.

10 is the default earth human base, and the one shared by the six cultures
that contributed gismu! No other apology is needed. The "cultulrally
neutral" (retarded) solution is to issue the base number in base one.

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.